Build #6 for numeric-prelude-0.1.3.2

[all reports]

Package numeric-prelude-0.1.3.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 17:51:50.939528 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: numeric-prelude (user goal)
rejecting: numeric-prelude-0.4.2, numeric-prelude-0.4.1,
numeric-prelude-0.4.0.3, numeric-prelude-0.4.0.2, numeric-prelude-0.4.0.1,
numeric-prelude-0.4, numeric-prelude-0.3.0.2, numeric-prelude-0.3.0.1,
numeric-prelude-0.3, numeric-prelude-0.2.2.1, numeric-prelude-0.2.2,
numeric-prelude-0.2.1, numeric-prelude-0.2, numeric-prelude-0.1.3.4,
numeric-prelude-0.1.3.3 (constraint from user target requires ==0.1.3.2)
trying: numeric-prelude-0.1.3.2
trying: base-4.9.0.0/installed-4.9... (dependency of numeric-prelude-0.1.3.2)
trying: deepseq-1.4.2.0/installed-1.4... (dependency of
time-1.6.0.1/installed-1.6...)
trying: numeric-prelude-0.1.3.2:-buildtests
rejecting: numeric-prelude-0.1.3.2:+splitbase (conflict: deepseq =>
array==0.5.1.1/installed-0.5..., numeric-prelude-0.1.3.2:splitbase =>
array>=0.1 && <0.4)
rejecting: numeric-prelude-0.1.3.2:-splitbase (conflict:
base==4.9.0.0/installed-4.9..., numeric-prelude-0.1.3.2:splitbase => base>=1.0
&& <2)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).